Subject: Ticket Assigned - missing escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 17:33:27 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing escalation naushi masood                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  naushi masood Bot:  Hi Naushi Masood ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6285213576 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562029421            08:59 PM, 22nd Mar                   Arunjay Raj                   Hi Naushi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           09:01 PM, 22nd Mar                     naushi masood                    My one of the item is not delivered           09:04 PM, 22nd Mar                     naushi masood                    And on the app its showing delivered           09:05 PM, 22nd Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you           09:06 PM, 22nd Mar                   Arunjay Raj                   Please allow us moment to check it for you.           09:06 PM, 22nd Mar                     naushi masood                    'Juniors horizon baby Walker' is not delivered. Other 3 items were delivered           09:10 PM, 22nd Mar                   Arunjay Raj                   Thank you for your patience.           09:11 PM, 22nd Mar                   Arunjay Raj                   After checking your order, we found out that your order has been delivered completely.           09:12 PM, 22nd Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           09:14 PM, 22nd Mar                   Arunjay Raj                   Hi Naushi, I have not received a response from you still, please confirm if we are still connected?           09:16 PM, 22nd Mar                     naushi masood                    But I did not get one item           09:16 PM, 22nd Mar                     naushi masood                    That too my baby's walker           09:17 PM, 22nd Mar                     naushi masood                    Please do something asap           09:17 PM, 22nd Mar                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:18 PM, 22nd Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           09:22 PM, 22nd Mar                     naushi masood                    The delivery boy who delivered rest 3 items is from aramex. His contact number is +966503050250           09:23 PM, 22nd Mar                   Arunjay Raj                   We do understand the inconvenience caused.           09:24 PM, 22nd Mar                   Arunjay Raj                   Please allow us time we will check and we will update you on your registered email id.           09:25 PM, 22nd Mar                     naushi masood                    Okay.....I hope I will get my baby's Walker soon.           09:27 PM, 22nd Mar                   Arunjay Raj                   Is there anything else may I assist you?           09:29 PM, 22nd Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:32 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2287919